Subject: Re: [PATCH v6 1/4] of: remove *phandle properties from expanded device tree

From: Frank Rowand <[email-masked]>
Date: Wed, 21 Jun 2017 12:25:44 -0700

On 06/20/17 23:18, Frank Rowand wrote:
> Hi Rob,
> 
> Michael has an issue that means this patch series is not OK in the
> current form.  I will work on a v7 to see if I can resolve the
> issue.
> 
> -Frank

< snip >

Hi Rob,

The issue is in patch 1.  Patches 2 - 4 are small independent patches
that are not dependent on patch 1, so I just sent them as individual
patches.  Version 7 of this series will be just patch 1.

-Frank